### Method

# GSSDP ResourceGroup update

since: 1.2.0

#### Declaration [src]

    void
    gssdp_resource_group_update (
      GSSDPResourceGroup* resource_group,
      guint new_boot_id
    )

#### Description [src]

Send an `ssdp::update` message if the underlying `GSSDPClient` is running the UDA 1.1 protocol. Does nothing otherwise.

Available since: 1.2.0

#### Parameters

`new_boot_id`

  Type: `guint`

  The new boot id of the device.